Skip to main content

GetSingleCellLocation

GET 

/location/single-cell

deprecated

This endpoint has been deprecated and may be replaced or removed in future versions of the API.

Use POST /location/ground-fix (GetLocationFromCellsOrWifiNetworks) instead.

Gets the lat, lon, and uncertainty values based on the id of the LTE cell passed. Returns a binary payload or JSON, depending on the format argument. Binary by default. When returning binary, the content-type response header is "application/octet-stream".

curl -G $API_HOST/v1/location/single-cell -d "mcc=244" -d "mnc=91" -d "tac=4099" -d "eci=36078631" -d "format=json" -H "Authorization: Bearer $JWT" -H "Content-Type: application/json"

Request​

Responses​

Contains file-chunk or JSON response, depending on format param